ESTUDIO DE PRODUCTO
Imágenes del producto1 / 5
D-Link / DOSIER DE PRODUCTO
D-Link DMS-1100-10TP
D-Link DMS-1100-10TP Switch
SKU: DMS-1100-10TP/M
D-Link DMS-1100-10TP Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
D-Link DMS-1100-10TP Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI/MDI-X
Sí
Auto MDI MDI-X
Sí
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
Sí
Duración del protocolo de árbol
Sí
Tecnología de cableado Ethernet de cobre
Características DHCP
Potencia total en la carcasa Ethernet
240 W
Conmutación de protección de anillo Ethernet ERPS
Sí
Número de entradas de alimentación PoE en Ethernet Plus
8
Soporte Power over Ethernet Poe
Sí
Tecnología de Cableado Ethernet de Fibra
1000BASE-X
Buscar IGMP
Sí
Entradas Igmp
192
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Tipos de cable compatibles
Cat5e
Rango MTBF
676329 Horas
Seguridad
cUL, CB, CE, CCC, BSMI
Algoritmo de seguridad compatible
SNMP, SSL/TLS
Declaraciones de conformidad
Humedad no de funcionamiento
Voltaje de entrada AC
Rango de humedad de funcionamiento
0 - 95%
Consumo máximo de energía
Rango de temperatura de funcionamiento
-5 - 50 °C
Rango de temperatura de almacenamiento Celsius
Factor de forma
Código HS del sistema compatible
85176990
Volumen de procesamiento
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
80 Gbit/s
Número de ranuras para módulos SFP
Número de ventiladores
1 fan(lar)
Marca
D-Link
Categoría
Switches de red
Nombre del producto
DMS-1100-10TP
GTIN EAN UPC
0790069437168,
Categoría
Switches de red
Marca
D-Link
Nombre del producto
DMS-1100-10TP
Serie de producto
Mercados vendidos
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
Fecha de agregado al sistema
2018-03-06
Fecha de producción
Código de producto
DMS-1100-10TP
Prevención de ataques DoS
Sí
Bloqueo Head Of Line Hol
Sí
Algoritmos de programación de colas
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Soporte MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Entradas Mld
192
Soporte multicast
Sí
Características de LAN virtual
Voice VLAN, Tagged VLAN, Port-based VLAN
Registro de eventos del sistema
Sí
Soporte VLAN
Sí
Copia de seguridad y transferencia
Sí
®